.index-banner {
  width: 100%;
  /* height: 600px; */
  position: relative;
}

.index-banner>img {
  width: 100%;
  /* height: 100%; */
}

.index-banner>.index-banner-info-box {
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
}

.index-banner>.index-banner-info-box>.index-banner-info {
  width: 1200px;
  height: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.index-banner>.index-banner-info-box>.index-banner-info>img {
  width: 124px;
  height: 124px;
}

.index-banner>.index-banner-info-box>.index-banner-info>p {
  width: 124px;
  height: 22px;
  font-size: 16px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 22px;
  text-align: center;
  margin-top: 14px;
  margin: 14px 0 45px;
}

.company-profile {
  width: 100%;
}

.company-profile-com {
  width: 1200px;
  height: 531px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.company-profile-text-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
}

.company-profile-text-com>p {
  width: 497px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
  margin-top: 20px;
}

.company-profile-img-com {
  display: flex;
  align-items: center;
  justify-content: center;
}

.company-profile-img-com>.img1 {
  width: 228px;
  height: 63px;
  margin-right: 23px;
}

.company-profile-img-com>.img2 {
  width: 154px;
  height: 40px;
  margin: 0 23px 0 11px;
}

.company-profile-img-com>.img3 {
  width: 262px;
  height: 121px;
}

.sys-box {
  width: 100%;
  height: 800px;
  background: url('../img/by-car/sys-bc.png');
  background-size: 100% 100%;
}

.sys-box>.sys-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  padding: 1px;
}

.sys-box>.sys-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
  display: block;
  margin: 120px 0 136px;
}

.sys-box>.sys-com>.sys-com-list {
  width: 1030px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item {
  width: 126px;
  height: 122px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 130px;
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item:nth-child(3n+2) {
  margin: 0 310px 130px;
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item:nth-child(1) {
  /* margin-left: 18px; */
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item:nth-child(1)>img {
  width: 82px;
  height: 80px;
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item:nth-child(2)>img {
  width: 76px;
  height: 87px;
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item:nth-child(3)>img {
  width: 87px;
  height: 87px;
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item:nth-child(4)>img {
  width: 86px;
  height: 86px;
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item:nth-child(5)>img {
  width: 86px;
  height: 86px;
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item:nth-child(6)>img {
  width: 100px;
  height: 78px;
}

.sys-box>.sys-com>.sys-com-list>.sys-com-item>span {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 20px;
}

.sys-box2 {
  width: 100%;
  height: 736px;
}

.sys-box2>.sys-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  padding: 1px;
}

.sys-box2>.sys-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
  display: block;
  margin: 160px 0 114px;
}

.sys-box2>.sys-com>.sys-com-list {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sys-box2>.sys-com>.sys-com-list>.sys-com-item {
  /* height: 147px; */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.sys-box2>.sys-com>.sys-com-list>.sys-com-item>img {
  width: 315px;
  height: 180px;
}

.sys-box2>.sys-com>.sys-com-list>.sys-com-item>span {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
  margin-top: 27px;
}

.sys-box3 {
  width: 100%;
  height: 800px;
  background-color: #F08223;
}

.sys-box3>.sys-com {
  width: 1200px;
  height: 100%;
  display: flex;
  justify-content: center;
  margin: auto;
}

.sys-box3>.sys-com>.advertise-left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.sys-box3>.sys-com>.advertise-left>.com-top {
  margin-top: 189px;
}

.sys-box3>.sys-com>.advertise-left>.com-top>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 33px;
}

.sys-box3>.sys-com>.advertise-left>.com-top>p {
  width: 421px;
  height: 60px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 44px;
}

.sys-box3>.sys-com>.advertise-left>.com-bottom {
  display: flex;
  flex-direction: column;
  margin-bottom: 80px;
  margin-bottom: 226px;
}

.sys-box3>.sys-com>.advertise-left>.com-bottom>img {
  width: 137px;
  height: 137px;
}

.sys-box3>.sys-com>.advertise-left>.com-bottom>span {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 20px;
}

.sys-box3>.sys-com>.advertise-right {
  width: 699px;
  height: 655px;
  margin: 109px 0 0 91px;
}

.sys-box3>.sys-com>.advertise-right>img {
  width: 100%;
  height: 100%;
}